id: "mak_Maka"
language: "mak"
script: "Maka"
name: "Makasar, Old Makasar"
population: 0
historical: true
# Sample text is taken from the Chronicle of Gowa, as transcribed at
# https://en.wikipedia.org/wiki/Makasar_script
sample_text {
  masthead_full: "𑻱𑻤𑻵𑻦𑻱𑻳"
  masthead_partial: "𑻱𑻳"
  styles: "𑻱𑻪𑻶𑻭𑻵𑻢𑻳𑻷 𑻠𑻮𑻵𑻨𑻷"
  tester: "𑻦𑻪𑻤𑻢𑻳𑻱𑻳𑻷𑻮𑻮𑻷𑻨𑻳𑻦𑻶𑻯𑻨𑻷𑻨𑻳𑻭𑻣𑻶𑻱𑻳𑻷"
  poster_sm: "𑻦𑻴𑻦𑻮𑻶𑻠𑻷𑻥𑻮𑻭𑻳𑻥𑻦𑻥𑻭𑻳𑻦𑻮𑻶𑻷"
  poster_md: "𑻨𑻠𑻭𑻵𑻱𑻳𑻣𑻵𑻣𑻵𑻤𑻮𑻧𑻦𑻶𑻠"
  poster_lg: "𑻱𑻭𑻵𑻣𑻥𑻨𑻨𑻷"
  specimen_48: "𑻱𑻳𑻬𑻦𑻶𑻥𑻳𑻱𑻨𑻵𑻷𑻥𑻡𑻱𑻴𑻷𑻨𑻨𑻳𑻮𑻳𑻣𑻴𑻢𑻳𑻷𑻨𑻳𑻤𑻴𑻧𑻴𑻷𑻭𑻳𑻦𑻴𑻦𑻮𑻶𑻠𑻷𑻭𑻳𑻦𑻴𑻥𑻭𑻴𑻰𑻴𑻠𑻷𑻭𑻳𑻦𑻴𑻣𑻶𑻮𑻶𑻤𑻠𑻵𑻢𑻷"
  specimen_36: "𑻠𑻭𑻱𑻵𑻢𑻷𑻭𑻳𑻦𑻮𑻶𑻷𑻨𑻱𑻡𑻱𑻢𑻷𑻰𑻳𑻯𑻵𑻷𑻦𑻴𑻨𑻳𑻣𑻱𑻰𑻴𑻭𑻴𑻷 𑻱𑻭𑻵𑻠𑻮𑻵𑻨𑻷𑻱𑻳𑻬𑻠𑻴𑻥𑻤𑻰𑻴𑻷𑻨𑻳𑻠𑻨𑻷𑻱𑻳𑻥𑻢𑻬𑻶𑻯𑻤𑻵𑻭𑻷 "
  specimen_32: "𑻥𑻡𑻯𑻴𑻠𑻷𑻭𑻳𑻥𑻭𑻴𑻰𑻴𑻷𑻨𑻳𑻠𑻨𑻷𑻣𑻦𑻨𑻮𑻠𑻨 𑻱𑻭𑻵𑻥𑻦𑻵𑻨𑻷𑻨𑻳𑻠𑻨𑻷𑻦𑻴𑻥𑻥𑻵𑻨𑻭𑻳𑻤𑻴𑻮𑻴𑻧𑻴𑻯𑻬𑻷 𑻱𑻭𑻵𑻠𑻮𑻵𑻨𑻱𑻳𑻬𑻠𑻴𑻥𑻤𑻰𑻴𑻷𑻱𑻳𑻥𑻣𑻰𑻶𑻤𑻷 "
  specimen_21: "𑻱𑻭𑻵𑻣𑻥𑻨𑻨𑻷𑻨𑻳𑻠𑻨𑻷𑻱𑻳𑻧𑻱𑻵𑻢𑻴𑻭𑻡𑻷 𑻦𑻴𑻥𑻡𑻱𑻴𑻠𑻷𑻭𑻳𑻤𑻪𑻵𑻷𑻱𑻨𑻨𑻷𑻠𑻭𑻱𑻵𑻮𑻶𑻯𑻵𑻷𑻨𑻳𑻠𑻨𑻬𑻧𑻱𑻵𑻨𑻱𑻳𑻣𑻰𑻱𑻳𑻭𑻳𑻷𑻠𑻠𑻨𑻱𑻳𑻧𑻱𑻵𑻥𑻰𑻭𑻶𑻷 𑻱𑻳𑻬𑻥𑻳𑻨𑻵𑻷𑻰𑻭𑻳𑻤𑻱𑻦𑻷𑻦𑻴𑻥𑻡𑻱𑻴𑻠𑻷𑻭𑻳𑻰𑻭𑻤𑻶𑻨𑻵𑻷𑻭𑻳𑻮𑻵𑻠𑻵𑻰𑻵𑻷𑻭𑻳𑻠𑻦𑻳𑻢𑻷𑻭𑻳𑻪𑻥𑻭𑻷𑻭𑻳𑻪𑻳𑻣𑻷𑻭𑻳𑻥𑻧𑻮𑻵𑻷 "
  specimen_16: "𑻦𑻴𑻪𑻴𑻱𑻳𑻰𑻳𑻰𑻭𑻳𑻤𑻦𑻷𑻥𑻮𑻮𑻰𑻳𑻣𑻴𑻯𑻵𑻢𑻱𑻰𑻵𑻷𑻷 𑻱𑻳𑻬𑻥𑻳𑻨𑻵𑻠𑻭𑻱𑻵𑻷𑻨𑻳𑻮𑻳𑻣𑻴𑻢𑻳𑻷𑻭𑻳𑻡𑻱𑻴𑻠𑻦𑻮𑻴𑻯𑻷 𑻠𑻭𑻱𑻵𑻢𑻭𑻳𑻮𑻠𑻳𑻬𑻴𑻷𑻱𑻢𑻡𑻢𑻳𑻷𑻡𑻴𑻭𑻴𑻧𑻬𑻷𑻦𑻴𑻥𑻢𑻰𑻬𑻷𑻦𑻴𑻦𑻶𑻤𑻶𑻮𑻶𑻠𑻷𑻦𑻴𑻰𑻱𑻶𑻥𑻦𑻬𑻷 𑻱𑻪𑻶𑻭𑻵𑻢𑻳𑻷𑻠𑻮𑻵𑻨𑻷𑻱𑻳𑻥𑻥𑻠𑻰𑻳𑻷𑻤𑻭𑻶𑻤𑻶𑻰𑻶𑻷𑻨𑻣𑻥𑻵𑻦𑻵𑻢𑻳𑻷 𑻱𑻳𑻬𑻥𑻳𑻨𑻱𑻡𑻱𑻷𑻰𑻳𑻦𑻴𑻪𑻴𑻷𑻦𑻶𑻣𑻶𑻮𑻶𑻤𑻱𑻠𑻵𑻢𑻷 "
}
